*{
 margin: 0;
 padding: 0;
 box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6{
 font-weight:normal;
}
img{
 border:none;
 outline:none;
}
a{
 color:#1c95ee;
 outline:none;
 text-decoration:none;
 transition-duration:0.5s;
 -moz-transition-duration:0.5s;
 -ms-transition-duration:0.5s;
 -o-transition-duration:0.5s;
 -webkit-transition-duration:0.5s;
}
body{
 margin:0;
 padding:0;
 font-family:Arial;
 font-size:12px;
 height:100%;
 background-color:#e4ebbf;
}
ul{
 margin:0;
 padding:0;
 list-style:none;
}
header,footer,nav,section,article{
 display:block;
}
header:after,header:before,footer:after,footer:before,nav:after,nav:before,section:after,section:before,article:after,article:before{
 display:table;
 clear:both;
 content:"";
}
.col_lg3{
 display:block;
}
.col_lg3:after,.col_lg3:before{
 display:table;
 clear:both;
 content:"";
}
.col_lg3 .col1{
 float:left;
 width:33.3%;
}
.col_lg4{
 display:block;
}
.col_lg4:after,.col_lg4:before{
 display:table;
 clear:both;
 content:"";
}
.col_lg4 .col1{
 float:left;
 width:25%;
}
.warper{
 display:block;
}
.warper:after,.warper:before{
 display:table;
 clear:both;
 content:"";
}
.container{
 width:987px;
 margin:0px auto;
}

/*--------------------------------------------------------------------------------------*/
/*Tables-css-here
/*--------------------------------------------------------------------------------------*/

table {
 width: 100%;
 border-collapse: collapse;
 border-spacing: 0;
 border-collapse: collapse;
 display:table;
 text-align: left;
}
table tr{
 background:#f7fddb;
}
table tr:nth-of-type(odd){
 background:#fff0b2;
 transition-duration: 1s;
 -moz-transition-duration: 1s;
 -ms-transition-duration: 1s;
 -o-transition-duration: 1s;
 -webkit-transition-duration: 1s;
}
table tr:nth-of-type(odd):hover{
 background:#fff0b2;
}
table th {
 background:#fff;
 color:#666666;
 padding:6px;
}
table th {
 padding:3px;
 border-top: 1px solid #c9c9c9;
}
table td{
 padding:3px;
 font-size:12px;
 color:#3f4b08;
 border-right: 1px solid #fff;
 font-family:'Trebuchet MS';
}
table td strong{
 color:#2855c4;
}

/*--------------------------------------------------------------------------------------*/
/*General-css-here
/*--------------------------------------------------------------------------------------*/

.clear {
 clear: both;
}
hr {
 float: left;
 width: 100%;
 border: solid 1px #d9d9d9;
 margin: 22px 0px;
}
.no_margin {
 margin: 0px !important;
}
.no_padding {
 padding: 0px !important;
}
.float_left {
 float: left !important;
}
.float_right {
 float: right !important;
}
.site_content{
 width:100%;
}
.site_content:after, .site_content:before{
 display:table;
 clear:both;
 content:"";
}
.full_row {
 display:block;
}
.full_row:after,.full_row:before{
 display:table;
 clear:both;
 content:"";
}

/*--------------------------------------------------------------------------------------*/
/*font-face-css-here
/*--------------------------------------------------------------------------------------*/
@font-face{
font-family:'Trebuchet MS';
src: url('../fonts/Trebuchet MS.eot');
src: local('☺'), url('../fonts/Trebuchet MS.woff') format('woff'), url('../fonts/Trebuchet MS.ttf') format('truetype'), url('../fonts/Trebuchet MS.svg') format('svg');
font-weight: normal;
font-style: normal;
}

/*--------------------------------------------------------------------------------------*/
/*header-css-here
/*--------------------------------------------------------------------------------------*/

header{
 position:relative;
}
header .container{
 position:relative;
}
.top_header{
 display:block;
}
.top_header:after,.top_header:before{
 display:table;
 clear:both;
 content:"";
}
.logo{
 float:left;
}
.top_head_right{
 float:right;
 min-height:99px;
 min-width:509px;
 background:url(../images/right_top_bg.jpg) no-repeat;
}
.call_email_box{
 float:left;
 margin-top:27px;
 margin-left:75px;
 text-align:center;
 font-family:'Trebuchet MS';
 font-size:12px;
 color:#6f7320;
 border-radius:25px;
 padding:12px;
 background: #dee4a8; /* Old browsers */
 background: -moz-linear-gradient(top, #dee4a8 0%, #f2f5e2 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dee4a8), color-stop(100%,#f2f5e2)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #dee4a8 0%,#f2f5e2 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #dee4a8 0%,#f2f5e2 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #dee4a8 0%,#f2f5e2 100%); /* IE10+ */
 background: linear-gradient(to bottom, #dee4a8 0%,#f2f5e2 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dee4a8', endColorstr='#f2f5e2',GradientType=0 ); /* IE6-9 */
}
.call_email_box span{
 font-size:12px;
}
.call_email_box p{
 font-size:12px;
}
.call_email_box p a{
 color:#659f00;
 font-weight:bold; 
}
.rbi_logo{
 float:right;
 width:200px;
 height:99px;
 /*background-color:#484848;*/
}
.rbi_logo a{
 display:block;
}
.bottom_header{
 display:block;
 padding-top:20px;
 padding-left:15px;
 padding-right:15px;
 position:absolute;
 left:0;
 top:102px;
 width:100%;
}
.bottom_header:after,.bottom_header:before{
 display:table;
 clear:both;
 content:"";
}
nav{
 position:relative;
 z-index:9;
 border:solid 1px #dadada;
 padding:0px 10px;
 background: #e9e9e9; /* Old browsers */
 background: -moz-linear-gradient(top, #e9e9e9 0%, #f9f9f9 47%, #ebebeb 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(47%,#f9f9f9),  color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #e9e9e9 0%,#f9f9f9 47%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #e9e9e9 0%,#f9f9f9 47%,#ebebeb 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #e9e9e9 0%,#f9f9f9 47%,#ebebeb 100%); /* IE10+ */
 background: linear-gradient(to bottom, #e9e9e9 0%,#f9f9f9 47%,#ebebeb 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
 border-radius:15px;
}
nav ul{
 margin:0;
 padding:0;
 list-style:none;
}
.menu_toggel{
 display:block;
 background:url(../images/mobile-menu.png) no-repeat 99% #659f00;
 height:40px;
 font-size:16px;
 cursor:pointer;
 color:#fff;
 font-weight:bold;
 padding:0px 10px;
 line-height:40px;
 display:none;
}

nav ul li{
 float:left;
 padding:0px 8px;
 position:relative;
 background:url(../images/nav_sap.png) no-repeat right center;
}
nav ul li:last-child{
 background:none;
}
nav ul li a{
 display:block;
 height:40px;
 line-height:40px;
 padding:0px 5px;
 font-family:'Trebuchet MS';
 color:#659f00;
 font-size:12px;
 position:relative;
 font-weight:bold;
 padding-top:3px;
 text-decoration:none;
}
nav ul li a:hover{
 color:#0469a9;
 text-decoration:underline;
}
nav ul li.active a{
 background:url(../images/selected_bte_bg.jpg) repeat-x;
}
nav ul li.active a:before{
 content:"";
 height:40px;
 position:absolute;
 left:-7px;
 top:0;
 width:7px;
 background:url(../images/selected_btn_left.jpg) no-repeat;
}
nav ul li.active a:after{
 content:"";
 height:40px;
 position:absolute;
 right:-7px;
 top:0;
 width:7px;
 background:url(../images/selected_btn_right.jpg) no-repeat;
}
nav ul li ul{
 position:absolute;
 display:none;
 top:39px;
 left:0;
 width:144px;
 background:#e5ecc2;
}

nav ul li ul li ul, nav ul li:hover ul ul{ left:144px;  display:none; top:0px;}

nav ul li ul li:hover ul,nav ul li:hover ul{
 display:block;
}

nav ul li ul li:hover ul,nav ul li:hover ul{
 display:block;
}

nav ul li ul li{
 padding:0;
 margin:0;
 display:block;
 width:100%;
 background:none;
}
nav ul li ul li a{
 padding:4px 8px;
 margin:0;
 color:#3c5d04;
 height:auto;
 line-height:normal;
 width:100%;
 display:block;
 border-bottom:solid 1px #555555;
 font-family:'Trebuchet MS';
 font-size: 12px;
 font-weight: bold;
}
nav ul li ul li a:hover{
 background:#3e5b07;
 color:#fff;
 text-decoration:none;
}
.warper_top_content_box{
 display:block;
 border:solid 1px #c5cf92;
 border-radius:10px;
 background:#ffffff;
 min-height:185px;
 padding:55px 10px 10px 10px;
 margin-bottom:15px;
}
.warper_top_content_box:after,.warper_top_content_box:before{
 display:table;
 clear:both;
 content:"";
}
.warper{
 display:block;
}
.warper:after,.warper:before{
 display:table;
 clear:both;
 content:"";
}
.flash_box{
 display:block;
 width:100%;
}
.flash_box a{
 display:block;
}
.flash_box img{
 width:100%;
 height:auto;
}
.white_box_bg{
 display:block;
 border:solid 1px #c5cf92;
 border-radius:10px;
 background:#ffffff;
 min-height:100px;
 padding:10px;
 margin-bottom:15px;
}
.white_box_bg:after,.white_box_bg:before{
 display:table;
 clear:both;
 content:"";
}
.home_bottom_box{
 display:block;
}
.home_bottom_box:after,.home_bottom_box:before{
 display:table;
 clear:both;
 content:"";
}
.home_bottom_box .col_lg4 .col1{
 padding:0px 5px;
} 
.recruitments_box{
 display:block;
}
.recruitments_head{
 display:block;
}
.recruitments_head:after,.recruitments_head:before{
 display:table;
 clear:both;
 content:"";
}
.recruitments_head i{
 float:left;
}
.recruitments_head span{
 float:left;
 background:#ff0000;
 padding:10px 5px;
 color:#fff;
 width:86%;
 font-family:Trebuchet MS;
 font-size:20px;
 font-style:normal;
 font-weight:normal;
 text-decoration:none;
}
.recruitments_des{
 display:block;
 margin-top:15px;
 background:#f7fddb;
}
.recruitments_des:after,.recruitments_des:before{
 display:table;
 clear:both;
 content:"";
}
.recruitments_des .new_icon{
 float:left;
 padding:14px 5px;
}
.recruitments_des .new_icon_des{
 float:left;
 padding:13px 10px;
 border-left:solid 1px #ffffff;
 width:85%;
}
.recruitments_des .new_icon_des h2{
 font-size:16px;
 font-weight:bold;
 color:#1c95ee;
}
.recruitments_des .new_icon_des h2 a{
 color:#1c95ee;
 text-decoration:underline;
}
.recruitments_des .new_icon_des p{
 color:#777777;
 font-family:Trebuchet MS;
 font-size:12px;
 font-weight:normal;
}
.recruitments_des .new_icon_des p strong {
 color:#0469a9;
}
.deposits_box{
 display:block;
}
.deposits_box:after,.deposits_box:before{
 display:table;
 clear:both;
 content:"";
}
.deposits_box h2{
 color: #2f5005;
 margin-bottom:5px;
 font-family: Trebuchet MS;
 font-size: 20px;
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
}
.deposits_table{
 display:block;
}
.deposits_table:after,.deposits_table:before{
 display:table;
 clear:both;
 content:"";
}
.deposits_bottom{
 display:block;
 padding:10px 0px;
}
.deposits_bottom p{
 color:#777777;
 font-size:12px;
 font-family: Trebuchet MS;
}
.whats_new_box{
 display:block;
}
.whats_new_box:after,.whats_new_box:before{
 display:table;
 clear:both;
 content:"";
}
.new_box_head{
 display:block;
}
.new_box_head:after,.new_box_head:before{
 display:table;
 clear:both;
 content:"";
}
.new_box_head i{
 float:left;
}
.new_box_head span{
 float:left;
 color:#2f5005;
 font-family:Trebuchet MS;
 font-size:20px;
 font-style:normal;
 font-weight:normal;
 text-decoration:none;
 width:90%;
 padding-left:10px;
 padding-top:2px;
}
.new_box_content{
 display:block;
}
.new_box_content:after,.new_box_content:before{
 display:table;
 clear:both;
 content:"";
}
.new_box_content p{
 color:#777777;
 font-family:Trebuchet MS;
 font-size:12px;
 font-weight:normal;
 padding-bottom:15px;
}
.new_box_content p strong {
 color:#7bbe17;
 font-size:12px;
 font-weight:bold;
 padding-bottom:15px;
}
.quick_contactus{
 display:block;
}
.quick_contactus:after,.quick_contactus:before{
 display:table;
 clear:both;
 content:"";
}
.quick_head{
 display:block;
 padding-bottom:10px;
}
.quick_head:after,.quick_head:before{
 display:table;
 clear:both;
 content:"";
}
.quick_head i{
 float:left;
}
.quick_head span{
 float:left;
 color:#2f5005;
 font-family:Trebuchet MS;
 font-size:20px;
 font-style:normal;
 font-weight:normal;
 text-decoration:none;
 width:85%;
 padding-left:10px;
 padding-top:5px;
}
.contact_form_box{
 display:block;
}
.contact_form_box:after,.contact_form_box:before{
 display:table;
 clear:both;
 content:"";
}
.contact_form_box form{
 display:block;
}
.fild_row_box{
 display:block;
 padding-bottom:5px;
}
.fild_row_box:after, .fild_row_box:before{
 display:table;
 clear:both;
 content:"";
}
.fild_row_box label{
 color: #777777;
 font-family:Trebuchet MS;
 font-size: 12px;
 display:block;
 padding-bottom:5px;
}
.fild_row_box input{
 width:100%;
 font-size:12px;
 color:#333;
 border:solid 1px #ccc;
 padding:10px 7px;
}
.fild_row_box textarea{
 width:100%;
 font-size:12px;
 color:#333;
 height:70px;
 resize:none;
 border:solid 1px #ccc;
 padding:10px 7px;
}
.vision_credit_box{
 display:block;
 border:1px solid #e3e3e3;
 padding:5px;
}
.vision_credit_box:after,.vision_credit_box:before{
 display:table;
 clear:both;
 content:"";
}
.submit_button{
 display:block;
}
.submit_button:after,.submit_button:before{
 display:table;
 clear:both;
 content:"";
}
.submit_button input{
 float:left;
 background-color:#09676b;
 border:1px solid #09676b;
 color:#ffffff;
 font-family:Trebuchet MS;
 font-size:11px;
 font-weight:bold;
 height:20px;
 padding:0 3px;
}
.report_button{
 display:block;
 margin-top:20px;
}
.vision_box{
 float:left;
 width:50%;
}
.vision_credit_box h2{
 color: #2f5005;
 font-family: Trebuchet MS;
 font-size: 20px;
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
}
.vision_content{
 display:block;
 padding-top:22px;
}
.vision_content:after,.vision_content:before{
 display:table;
 clear:both;
 content:"";
}
.visionmission_image{
 float:left;
}
.visionmission_des{
 float:left;
 padding:0px 10px;
 width:53%;
}
.visionmission_des p{
 color:#777777;
 font-family:Trebuchet MS;
 font-size:12px;
 line-height:16px;
 font-weight: normal;
}
.credit_box{
 float:left;
 width:50%;
}
.credit_box .kissan_box{
 float:left;
}
.credit_box .kissan_box span{
 font-size:12px;
 color:#ff0000;
 font-family:Arial;
}
.apply_box{
 display:block;
 padding-top:5px;
}
.apply_box:after,.apply_box:before{
 display:table;
 clear:both;
 content:"";
}
.apply_box i{
 float:left;
}
.apply_box .apply_button{
 float:left;
 margin-left:10px;
}
.apply_box .apply_button a{
 display:inline-block;
 color: #597337;
 border:solid 1px #f2f2f2;
 border-radius:30px;
 font-family: Trebuchet MS;
 font-size: 18px; 
 margin-left:10px;
 margin-top:10px;
 padding:8px 10px;
 font-weight: bold;
 text-decoration: none;
 background: #fefefe; /* Old browsers */
 background: -moz-linear-gradient(top, #fefefe 0%, #dedede 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#dedede)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #fefefe 0%,#dedede 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #fefefe 0%,#dedede 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #fefefe 0%,#dedede 100%); /* IE10+ */
 background: linear-gradient(to bottom, #fefefe 0%,#dedede 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */
}
.apply_box .apply_button a:hover{
 color:#ff6600;
}
.total_visitors{
 float:left;
 margin-left:70px;
 padding-top:30px;
}
.total_visitors span{
 color:#2855bd;
 font-family:Arial;
 padding:5px 20px;
 display:block;
 font-size:12px;
 font-weight:bold;
}

/*--------------------------------------------------------------------------------------*/
/*about-page-css-here
/*--------------------------------------------------------------------------------------*/

.inner_page_content{
 display:block;
}
.inner_page_content:after,.inner_page_content:before{
 display:table;
 clear:both;
 content:"";
}
.about_inner{
 display:block;
 padding:30px 5px;
}
.about_inner:after,.about_inner:before{
 display:table;
 clear:both;
 content:"";
}
.about_inner .about_left{
 float:left;
 width:70%;
}
.about_inner .about_left h1{
 color: #2f5005;
 font-family: Trebuchet MS;
 font-size: 20px; 
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
 padding-bottom:20px;
}
.about_inner .about_left p{
 color: #636363;
 font-family: Trebuchet MS;
 font-size: 12px;
 padding-bottom:20px;
 font-weight: normal;
}
.about_inner .about_left p strong{
 color:#000000;
}
.about_inner .about_left p span{
 padding-left:70px;
}

.about_right{
 float:right;
 width:28%;
 border-left: 1px dashed #d9d9d9;
 padding-left:15px;
}
.about_right .deposits_box{ 
 border-bottom:solid 1px #cccccc;
 padding-bottom:10px;
 margin-bottom:15px;
}
.about_right .new_box_head{
 border-bottom:solid 1px #cccccc;
 padding-bottom:10px;
}
.resources_box{
 display:block;
 padding-top:10px;
}
.resources_box:after,.resources_box:before{
 display:table;
 clear:both;
 content:"";
}
.resources_head{
 display:block;
 border-bottom:1px solid #cccccc;
 padding-bottom:10px;
}
.resources_head:after,.resources_head:before{
 display:table;
 clear:both;
 content:"";
}
.resources_head i{
 float:left;
}
.resources_head span{
 color: #2f5005;
 float: left;
 font-family: Trebuchet MS;
 font-size: 20px;
 font-style: normal;
 font-weight: normal;
 padding-left: 10px;
 padding-top: 2px;
 text-decoration: none;
 width:87%;
}
.resources_list{
 display:block;
 padding-top:15px;
}
.resources_list ul li{
 display:block;
 padding-bottom:8px;
}
.resources_list ul li a{
 color: #1c95ee;
 font-family: Trebuchet MS;
 font-size: 12px;
 text-decoration: underline;
}
.resources_list ul li a:hover{
 text-decoration:none;
}

/*--------------------------------------------------------------------------------------*/
/*footer-css-here
/*--------------------------------------------------------------------------------------*/

footer{
 display:block;
 text-align:center;
 padding-bottom:15px;
}
footer p{
 color: #404b0e;
 font-family: Trebuchet MS;
 font-size: 11px;
 font-weight: normal;
}

.search-box
{
    padding-top:40px;

}

	
.search-box input[type="text"] 
{
border: none;
height: 28px;
line-height: 28px;
padding: 0px 10px;
font-size: 12px;
color: #c2c2c2;
background: #ffffff;
width: 140px;
float: left;
}
.search-box input[type="button"] {
    border: none;
    height: 28px;
    line-height: 25px;
    font-size: 12px;
    color: #fff;
    background: #ad163f;
    width: 55px;
    float: right;
    cursor: pointer;
}